---
names:
  full: "Azure Network Security Group allows public access to SSH port"
  contextual: "Security Group allows public access to SSH port"
description: >
  Ensure that Azure Network Security Groups do not allow unrestricted public SSH (port 22) traffic.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/07/02"
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
similarPolicies:
  internal:
    - dec-x-599c86b4
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/Network/unrestricted-ssh-access.html
      name: Check for Unrestricted SSH Access
